{
  "name": "kedia navitia playground",
  "description": "kedia Web UI for the navitia API",
  "main": "js/request.js",
  "authors": [
    "Hove",
    "ONE SHOT",
    "DITTT (Gouvernement de la Nouvelle-Calédonie"
  ],
  "license": "MIT",
  "homepage": "https;//api.kedia.nc/playground",
  "ignore": [
    "**/.*",
    "node_modules",
    "bower_components",
    "test",
    "tests"
  ],
  "dependencies": {
    "jquery": "^2.2.3",
    "sass-core": "^0.1.7",
    "renderjson": "^1.2.2",
    "urijs": "uri.js#^1.18.0",
    "jquery-ui": "=1.11.4",
    "jqueryui-timepicker-addon": "^1.6.3",
    "sprintf": "=1.1.0",
    "leaflet": "1.7.1",
    "d3": "^5.16.0",
    "notifyjs": "^0.4.2",
    "wkt2geojson": "https://github.com/hove-io/wkt2geojson.git#gh-pages"
  },
  "devDependencies": {}
}
